<script>
    export default {

    }
</script>
<template>
    <div class="introduction-view t-view">
        <div class="t-box t-green mb-10">
            Estás a punto de comenzar tu experiencia en Club Gamer.
            <br>
            <br>
            A partir de este momento tienes un mes gratis de tu membresía.
            <br>
            <br>
            ¡Contrata ahora y comienza a disfrutar miles de beneficios que completen tu vida gamer!
        </div>
        <div class="t-box t-orange mb-10">
            Acepta Términos y Condiciones
        </div>
        <router-link to="/registro/metodo-de-pago" class="t-box t-orange mb-10">
            Agregar Método de Pago
        </router-link>
        <router-link to="/inicio/arena-zuggy" class="t-box t-orange mb-10">
            Omitir
        </router-link>
    </div>
</template>